RubyGems Navigation menu

fog-terremark 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Terremark vCloud in applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - April 04, 2015 (24.5 KB)
  2. 0.0.4 - February 12, 2015 (24.5 KB)
  3. 0.0.3 - November 19, 2014 (23.5 KB)
  4. 0.0.2 - November 14, 2014 (23.5 KB)
  5. 0.0.1 - November 14, 2014 (23.5 KB)

Runtime Dependencies (2):

fog-core >= 0
fog-xml >= 0

Development Dependencies (7):

coveralls >= 0
minitest >= 0
pry >= 0
rake >= 0
rubocop >= 0
turn >= 0
vcr >= 0

Owners:

Authors:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 41,621,880

For this version 39,870,381

License:

MIT

Required Ruby Version: >= 0

Links: